.bg-gradient {
    background-image: linear-gradient(to bottom, #03414f, #2e5c7e, #6e73a8, #b887c0, #ff9bc4);
}

.left-sect {
    background-color: #f5f5f5;
}

.right-sect {
    background-color: #eeeeee;
}

.fes11-box h3 {
    font-size: 23px;
}

.fes9-img-center {
    width: 575 px;
}

.line-5-100 {
    margin-top: 20px;
}

.cis-cont {
    text-align: left;
    padding-left: 50px;
}

.fes17-title-cont h3 {
    font-size: 23px;
}

h5 {
    margin-bottom: 0px;
}

.fix-padding {
    padding-top: 50px;
    padding-bottom: 0px;
}

.fes14-tab-content {
    padding-bottom: 80px !important;
}

.button {
    text-transform: uppercase;
}

.bg-gray {
    padding-bottom: 30px;
}

.item {
    margin: 0 0px 30px 0px;
}

.pt-160-b-120-cont {
    padding-top: 80px;
    padding-bottom: 80px;
}

.fes9-img-center {
    width: 575px;
}

.mb-70 {
    margin-top: 50px !important;
    margin-bottom: 50px !important;
}

.center{
    text-align: center;
}

.pt-80-b-30-cont{
        padding-top: 50px!important;
        padding-bottom: 30px;
    }

@media (max-width: 767px) {
    .cis-cont {
        padding-left: 40px;
    }
}

.box-answer {
    line-height: 30px;
    font-size: 23px;
}

body {
    font-weight: 400;
    font-family: 'Montserrat', Arial, Helvetica, sans-serif !important;
}

.footer-soc-a {
    padding-top: 20px;
}

.privacy-reset {
    padding: 0;
}

.row-privacy {
    margin-top: 20px;
}

.fix-w {
    width: 100%;
}

.f-14 {
    font-size: 14px !important;
}

#main-menu .navbar .nav li a {
    font-family: 'Montserrat', Arial, Helvetica, sans-serif !important;
}

.line-5-100 {
    height: 3px;
}


/* Cookie banner */
:root {
    /*--purple: #3B3646;
  --red: #EE4B5A;*/
    --purple: #224b71;
    --red: #ff409b;
}

/* Cookie Dialog */
#gdpr-cookie-message {
    position: fixed;
    right: 65px;
    bottom: 30px;
    max-width: 375px;
    background-color: var(--purple);
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 6px 6px rgba(0, 0, 0, 0.25);
    margin-left: 30px;
    font-family: 'Montserrat', Arial, Helvetica, sans-serif !important;
    z-index: 100;
}

#gdpr-cookie-message h4 {
    color: var(--red);
    font-family: 'Quicksand', sans-serif;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
}

#gdpr-cookie-message h5 {
    color: var(--red);
    font-family: 'Quicksand', sans-serif;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 10px;
}

#gdpr-cookie-message p,
#gdpr-cookie-message ul {
    color: white;
    font-size: 15px;
    line-height: 1.5em;
}

#gdpr-cookie-message p:last-child {
    margin-bottom: 0;
    text-align: right;
}

#gdpr-cookie-message li {
    width: 49%;
    display: inline-block;
}

#gdpr-cookie-message a {
    color: var(--red);
    text-decoration: none;
    font-size: 15px;
    padding-bottom: 2px;
    border-bottom: 1px dotted rgba(255, 255, 255, 0.75);
    transition: all 0.3s ease-in;
}

#gdpr-cookie-message a:hover {
    color: white;
    border-bottom-color: var(--red);
    transition: all 0.3s ease-in;
}

#gdpr-cookie-message button {
    border: none;
    background: var(--red);
    color: white;
    font-family: 'Quicksand', sans-serif;
    font-size: 15px;
    padding: 7px;
    border-radius: 3px;
    margin-left: 15px;
    cursor: pointer;
    transition: all 0.3s ease-in;
}

#gdpr-cookie-message button:hover {
    background: white;
    color: var(--red);
    transition: all 0.3s ease-in;
}

button#gdpr-cookie-advanced {
    background: white;
    color: var(--red);
}

#gdpr-cookie-message button:disabled {
    opacity: 0.3;
}

#gdpr-cookie-message input[type="checkbox"] {
    float: none;
    margin-top: 0;
    margin-right: 5px;
}

#gdpr-cookie-advanced {
    display: none;
}

/* Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) {
    #gdpr-cookie-message p:nth-child(4) {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #gdpr-cookie-message p button {
        margin-left: 0px;
        margin-top: 10px;
    }

    #gdpr-cookie-message {
        right: 15px;
        width: calc(100% - 30px);
        bottom: 65px;
    }

}



/*----*/

.box-lang {
    position: absolute;
    bottom: 20px;
    left: 20px;
    z-index: 1000;
}

.box-lang nav ul {
    display: flex;
    align-items: center;
    justify-content: center;
}

.box-lang nav ul li {
    color: white !important;
}

.box-lang nav ul li a {
    color: white !important;
    font-weight: 300;
}

.box-lang nav ul li a:hover {
    color: inherit;
}

.space {
    margin-left: 5px;
    margin-right: 5px;
}

.lang-act {
    text-decoration: underline;
}

.mt-2{
    margin-top: 20px;
}

@media (max-width: 990px) and (min-width: 768px) {

    .logo-img {
        height: 35px;
        padding-left: 40px;
    }

    .fes9-img-cont img {
        width: 70%;
        position: absolute;
        top: 35%;
        left: -10%;
    }
    
    .pt-80-b-30-cont{
        padding-top: 50px!important;
        padding-bottom: 30px;
    }

}


@media (max-width: 479px) {
    
    /*.logo-row {
        width: 40vw;
    }*/

    .contact-form-cont {
        padding-bottom: 20px !important;
    }
    
    h2,h3{
        margin: 0;
    }
    
    .pt-160-b-120-cont{
        padding-bottom: 50px;
    }

}
